#contact .psgdpr_consent_message {
    cursor: pointer; 
    }
    
    #page-contact a {
    color: black;
    text-decoration: none;
    }
    
    #bloc-contact
    {
        height: 285px;
        padding: 0 0 0 45px;
    } 
    
    #bloc-contact h1 
    {
        margin: 0;
        top: 50%;
        transform: translateY(-50%);
        position: relative;
    }
    
    @media (max-width: 1200px) 
    {
        #bloc-contact
        {
            height: 240px;
            padding: 0 0 0 30px;
        } 
    }
    
    @media (max-width: 991px) 
    {
        #bloc-contact
        {
            height: 180px;
            padding: 0 0 0 30px;
        } 
    }
    
    @media (max-width: 768px) 
    {
        #bloc-contact 
        {
            height: auto;
            padding: 30px 0px 30px 0px;
            text-align: center;
        }
    
        #bloc-contact h1 
        {
            top: inherit;
            transform: none;
        }
    }
    
    
    
    #page-contact .img-contact {
    width: 100%;
    }
    
    #contact .info-tel
    {
        padding: 75px 35px;
    }
    
    @media (max-width: 1200px) 
    {
        #contact .info-tel
        {
            padding: 45px 20px;
        }
    }
    
    @media (max-width: 991px) 
    {
        #contact .info-tel
        {
            padding: 40px 15px;
        }
    }
    
    @media (max-width: 768px) 
    {
        #contact .info-tel 
        {
            text-align: center;
            padding: 12.5px 0;
        }
    
        #bloc-principal
        {
            margin-bottom: 37.5px;
        }
    }
    
    #contact .card 
    {
        padding: 0;
        box-shadow: none; 
        border: none;
    }
    
    #contact #wrapper .container,
    #page-contact 
    {
        padding: 0;
    }
    
    #contact .panel-form
    {
        border-bottom: #c07e11 1px solid;
        margin-bottom: 20px;
    }
    
    #contact .form-control 
    {
        font-weight: 600;
        border: none;
        background: none;
        padding-bottom: 10px;
        padding-left: 5px;
    }
    
    
    
    
    #contact .panel-form.semi
    {
        width: 240px;
        float: left;
        margin-right: 20px;
    }
    
    
    @media (max-width: 1200px) 
    {
        #contact .panel-form.semi
        {
            width: 214px;
            margin-right: 12px;
        }
    }
    
    @media (max-width: 991px) 
    {
        #contact .panel-form.semi
        {
            width: 100%;
            margin-right: 0px;
        }
    }
    
    #contact .panel-form.tiere
    {
        width: calc(460px / 3);
        float: left;
        margin-right: 20px;
    }
    
    @media (max-width: 1200px) 
    {
        #contact .panel-form.tiere
        {
            width: calc(416px / 3);
            margin-right: 12px;
        }
    }
    
    @media (max-width: 991px) 
    {
        #contact .panel-form.tiere
        {
            width: 100%;
            margin-right: 0px;
        }
    }
    
    #contact .panel-form.semi.last,
    #contact .panel-form.tiere.last 
    {
       margin-right: 0;	
    }
    
    
    #contact .textarea 
    {
        border: #c07e11 1px solid;
        width: 100%;
        padding: 10px;
        font-weight: 600;
        min-height: 162px;
        display: inline-block;
    }
    
    @media (max-width: 991px) 
    {
        #contact .textarea 
        {
            min-height: 286px;
        }
    }
    
    
    @media (max-width: 768px) 
    {
        #contact .textarea 
        {
            min-height: 150px;
        }
    }
    
    #contact #gdpr_consent {
    margin-top: 15px;
    }
    
    @media (max-width: 768px) 
    {
        #contact #gdpr_consent 
        {
            margin-bottom: 30px;
        }
    }
    
    #contact .text-right 
    {
        text-align: right;
        margin-bottom: 20px;
        font-size: 10px;
        line-height: 16px;
    }
    
    #contact #map {
        height: 300px;
        background: grey;
        z-index: 1; 
    }
    .btn-primary, .btn-secondary, .btn-tertiary {
    box-shadow: none; 
    }
    #contact .form-footer .btn-primary {
        margin-right: 30px;
    }
    .form-control::-webkit-input-placeholder { color: black; }  /* WebKit, Blink, Edge */
    .form-control:-moz-placeholder { color: black; }  /* Mozilla Firefox 4 to 18 */
    .form-control::-moz-placeholder { color: black; }  /* Mozilla Firefox 19+ */
    .form-control:-ms-input-placeholder { color: black; }  /* Internet Explorer 10-11 */
    .form-control::-ms-input-placeholder { color: black; }  /* Microsoft Edge */
    
     
    #contact .contact-form button
    {
        margin-left: auto;
        display: block;
        margin-right: 70px;
    }
    
    @media (max-width: 1200px) 
    {
        #contact .contact-form button
        {
            margin-right: 40px;
        }
    }
    
    
    
    @media (max-width: 991px) 
    {
        #contact .contact-form button
        {
            margin-right: 15px;
        }
    }
    
    @media (max-width: 768px) 
    {
        #contact .contact-form button
        {
            margin: 50px auto;
        }
    }
    
    #contact .contact-form
    {
        padding: 0;
        margin-bottom: 50px;
    }
    
    @media (max-width: 768px) 
    {
        #contact .contact-form
        {
            margin-top: 37.5px;
        }
    }
    
    #contact .contact-form .col-form
    {
        padding: 0px 35px;
    }
    
    @media (max-width: 1200px) 
    {
        #contact .contact-form .col-form
        {
            padding: 0px 20px;
        }
    }
    
    @media (max-width: 991px) 
    {
        #contact .contact-form .col-form
        {
            padding: 0px 15px;
        }
    }
    
    @media (max-width: 768px) 
    {
        #contact .contact-form .col-form
        {
            padding: 0px 45px;
            width: 100%;
        }
    }
    
    #contact #map {
        height: 235px;
        background-color: grey;
        width: 100%;
    }
    @media (max-width: 991px) 
    {
        #contact #map 
        {
            margin-top: 50px;
        }
    }
    
    
    @media (max-width: 768px) 
    {
        #contact #map 
        {
            margin-top: 0px;
        }
    }
    
    #contact .psgdpr_consent_message
    {
        font-size: 10px;
        line-height: 16px;
        padding-left: 35px;
        position: relative;
        margin-bottom: 20px;
    }
    
    #contact .custom-checkbox input[type=checkbox]+span {
        margin-right: 0;
        vertical-align: middle;
        cursor: pointer;
        height: 18px;
        width: 18px;
        border: #c07e11 1px solid;
        position: absolute;
        left: 0;
        bottom: 0;
        top: 0;
    }
    
    #contact .float-right-768
    {
        float: right;
    }
    
    @media (max-width: 768px) 
    {
        #contact .float-right-768
        {
            float: none;
        }
    }